[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Why do kmod packages no longer update?



On Thu, 2007-12-06 at 16:32 -0500, Dr. Diesel wrote:
> Same problem with all kmod packages on all machines, while attempting
> to update to the .63 kernel.  They .63 kmod is listed in the update
> list?
> 
> --> Running transaction check
> --> Processing Dependency: kernel-x86_64 = 2.6.23.1-49.fc8 for
> package: kmod-nvidia-2.6.23.1-49.fc8
> ---> Package kmod-nvidia-2.6.23.8-63.fc8.x86_64 0:100.14.19-19.lvn8
> set to be updated
> --> Finished Dependency Resolution
> Error: Missing Dependency: kernel-x86_64 = 2.6.23.1-49.fc8 is needed
> by package kmod-nvidia-2.6.23.1-49.fc8
> 
> 
> Is this a packaging error on Livna's part or some new policy I missed?
> 

it was a yum bug and it is fixed in yum 3.2.8 which is out in
updates. :)

-sv



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]